<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueEntwickler News &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/update-category/entwickler-news/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>CM Letter 2019</title>
		<link>https://s4leaguegame.com/de/aktualisierung/cm-letter-2019/</link>
		<comments>https://s4leaguegame.com/de/aktualisierung/cm-letter-2019/#respond</comments>
		<pubDate>Wed, 18 Sep 2019 12:00:06 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">https://s4leaguegame.com/?post_type=update&#038;p=1465</guid>
		<description><![CDATA[Das lange Warten hat ein Ende. Wir veröffentlichen nun endlich unser selbstgemachtes Video vom CM Team. Wir haben euch vorab nur kleine Auschnitte gezeigt, aber [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img class="aligncenter wp-image-1392" src="https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web.jpg" alt="" width="100%" srcset="https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web.jpg 2000w, https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web-560x140.jpg 560w" sizes="(max-width: 2000px) 100vw, 2000px" /></p>
<p>Das lange Warten hat ein Ende. Wir veröffentlichen nun endlich unser selbstgemachtes Video vom CM Team.<br />
Wir haben euch vorab nur kleine Auschnitte gezeigt, aber heute ist der Tag!<br />
Der CM Brief ist nun endlich da und kann angeschaut werden. Gerne könnnt ihr Untertitel nutzen.</p>
<p>Untertitel sind verfügbar für: EN, DE, FR, TR, RU &amp; ES</p>
<p><iframe src="https://www.youtube.com/embed/V_DqfD-dVu8" width="700" height="400" frameborder="0" allowfullscreen="allowfullscreen" data-mce-fragment="1"></iframe></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/aktualisierung/cm-letter-2019/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
